## golang-github-makenowjust-heredoc 0.0~git20140704.0.1d91351

=== debian/changelog ===
golang-github-makenowjust-heredoc (0.0~git20140704.0.1d91351-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:02:26 +0100

golang-github-makenowjust-heredoc (0.0~git20140704.0.1d91351-1) unstable; urgency=medium

  * Initial release (Closes: #855683)

 -- Tim Potter <tpot@hpe.com>  Tue, 21 Feb 2017 17:27:57 +1100
