=== debian/control ===
Source: golang-github-makenowjust-heredoc
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/MakeNowJust/heredoc
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-makenowjust-heredoc.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-makenowjust-heredoc.git
XS-Go-Import-Path: github.com/MakeNowJust/heredoc

Package: golang-github-makenowjust-heredoc-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Convert strings to here documents in Go
 Here documents allow text files or other data to be embedded in source
 files.  The heredoc library implements the whitespace filtering and line
 break preservation since Go does not have any syntax allowing here
 documents natively.
