## golang-github-makenowjust-heredoc 1.0.0

=== debian/changelog ===
golang-github-makenowjust-heredoc (1.0.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor (Jelmer Vernooĳ) ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Anthony Fok ]
  * New upstream version 1.0.0
  * Update debian/watch to version 4 and fix errors with '\\'
  * Apply "cme fix dpkg" fixes
    - Organize debian/control fields
    - Add Testsuite: autopkgtest-pkg-go
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Add myself to the list of Uploaders
  * Change Section from devel to golang
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.6.0 (no change)
  * Add "Rules-Requires-Root: no" to debian/control
  * Mark library package with "Multi-Arch: foreign"
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Mon, 06 Sep 2021 16:31:34 -0600
