=== debian/control ===
Source: golang-github-makenowjust-heredoc
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>  
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-makenowjust-heredoc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-makenowjust-heredoc.git
Homepage: https://github.com/MakeNowJust/heredoc
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/MakeNowJust/heredoc

Package: golang-github-makenowjust-heredoc-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Convert strings to here documents in Go
 Here documents allow text files or other data to be embedded in source
 files.  The heredoc library implements the whitespace filtering and line
 break preservation since Go does not have any syntax allowing here
 documents natively.
